
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "Pacifique/Apia";
"Pacific/Midway" = "Pacifique/Midway";
"Pacific/Niue" = "Pacifique/Nioué";
"Pacific/Pago_Pago" = "Pacifique/Pago Pago";
"Pacific/Samoa" = "Pacifique/Samoa";
"US/Samoa" = "États-Unis/Samoa";
"HST" = "HST";
"Pacific/Fakaofo" = "Pacifique/Fakaofo";
"Pacific/Honolulu" = "Pacifique/Honolulu";
"Pacific/Johnston" = "Pacifique/Johnston";
"Pacific/Rarotonga" = "Pacifique/Rarotonga";
"Pacific/Tahiti" = "Pacifique/Tahiti";
"US/Hawaii" = "États-Unis/Hawaï";
"Pacific/Marquesas" = "Pacifique/Marquises";
"America/Adak" = "Amérique/Adak";
"America/Atka" = "Amérique/Atka";
"Pacific/Gambier" = "Pacifique/Gambier";
"US/Aleutian" = "États-Unis/Aléoutiennes";
"America/Anchorage" = "Amérique/Anchorage";
"America/Juneau" = "Amérique/Juneau";
"America/Metlakatla" = "Amérique/Metlakatla";
"America/Sitka" = "Amérique/Sitka";
"America/Nome" = "Amérique/Nome";
"America/Yakutat" = "Amérique/Yakutat";
"Pacific/Pitcairn" = "Pacifique/Pitcairn";
"US/Alaska" = "États-Unis/Alaska";
"America/Creston" = "Amérique/Creston";
"America/Dawson" = "Amérique/Dawson";
"America/Dawson_Creek" = "Amérique/Dawson Creek";
"America/Ensenada" = "Amérique/Ensenada";
"America/Hermosillo" = "Amérique/Hermosillo";
"America/Los_Angeles" = "Amérique/Los Angeles";
"America/Phoenix" = "Amérique/Phoenix";
"America/Tijuana" = "Amérique/Tijuana";
"America/Vancouver" = "Amérique/Vancouver";
"America/Whitehorse" = "Amérique/Whitehorse";
"Canada/Pacific" = "Canada/Pacifique";
"Canada/Yukon" = "Canada/Yukon";
"Mexico/BajaNorte" = "Mexique/Baja Norte";
"MST" = "MST";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "États-Unis/Arizona";
"US/Pacific" = "États-Unis/Pacifique";
"America/Belize" = "Amérique/Belize";
"America/Boise" = "Amérique/Boise";
"America/Cambridge_Bay" = "Amérique/Cambridge Bay";
"America/Chihuahua" = "Amérique/Chihuahua";
"America/Costa_Rica" = "Amérique/Costa Rica";
"America/Denver" = "Amérique/Denver";
"America/Edmonton" = "Amérique/Edmonton";
"America/El_Salvador" = "Amérique/Salvador";
"America/Guatemala" = "Amérique/Guatemala";
"America/Inuvik" = "Amérique/Inuvik";
"America/Managua" = "Amérique/Managua";
"America/Matamoros" = "Amérique/Matamoros";
"America/Mazatlan" = "Amérique/Mazatlan";
"America/Ojinaga" = "Amérique/Ojinaga";
"America/Regina" = "Amérique/Regina";
"America/Santa_Isabel" = "Amérique/Santa Isabel";
"America/Shiprock" = "Amérique/Shiprock";
"America/Swift_Current" = "Amérique/Swift Current";
"America/Tegucigalpa" = "Amérique/Tegucigalpa";
"America/Yellowknife" = "Amérique/Yellowknife";
"Atlantic/Faroe" = "Atlantique/Faroe";
"Canada/East-Saskatchewan" = "Canada/Saskatchewan Est";
"Canada/Mountain" = "Canada/Rocheuses";
"Canada/Saskatchewan" = "Canada/Saskatchewan";
"Chile/EasterIsland" = "Chili/Île de Pâques";
"Mexico/BajaSur" = "Mexique/BajaSur";
"MST7MDT" = "MST7MDT";
"Navajo" = "Navaho";
"Pacific/Easter" = "Pacifique/Pâques";
"Pacific/Galapagos" = "Pacifique/Galapagos";
"US/Mountain" = "États-Unis/Rocheuses";
"America/Bogota" = "Amérique/Bogota";
"America/Cancun" = "Amérique/Cancun";
"America/Cayman" = "Amérique/Caïman";
"America/Chicago" = "Amérique/Chicago";
"America/Coral_Harbour" = "Amérique/Coral Harbour";
"America/Eirunepe" = "Amérique/Eirunepé";
"America/Guayaquil" = "Amérique/Guayaquil";
"America/Indiana/Knox" = "Amérique/Indiana/Knox";
"America/Indiana/Petersburg" = "Amérique/Indiana/Petersburg";
"America/Indiana/Vincennes" = "Amérique/Indiana/Vincennes";
"America/Indiana/Winamac" = "America/Indiana/Winamac";
"America/Jamaica" = "Amérique/Jamaïque";
"America/Knox_IN" = "Amérique/Knox IN";
"America/Lima" = "Amérique/Lima";
"America/Menominee" = "Amérique/Menominee";
"America/Merida" = "Amérique/Merida";
"America/Mexico_City" = "Amérique/Mexico";
"America/Monterrey" = "Amérique/Monterrey";
"America/North_Dakota/Beulah" = "Amérique/Dakota du Nord/Beulah";
"America/North_Dakota/Center" = "Amérique/Dakota du Nord/Centre";
"America/Panama" = "Amérique/Panama";
"America/Port-au-Prince" = "Amérique/Port-au-Prince";
"America/Porto_Acre" = "Amérique/Porto Acre";
"America/Rainy_River" = "Amérique/Rainy River";
"America/Rankin_Inlet" = "Amérique/Rankin Inlet";
"America/Resolute" = "America/Resolute";
"America/Rio_Branco" = "Amérique/Rio Branco";
"America/Winnipeg" = "Amérique/Winnipeg";
"Brazil/Acre" = "Brésil/Acre";
"Canada/Central" = "Canada/Centre";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "Jamaïque";
"Mexico/General" = "Mexique/Général";
"US/Central" = "États-Unis/Centre";
"US/Indiana-Starke" = "États-Unis/Indiana-Starke";
"America/Anguilla" = "Amérique/Anguilla";
"America/Atikokan" = "Amérique/Atikokan";
"America/Antigua" = "Amérique/Antigua";
"America/Aruba" = "Amérique/Aruba";
"America/Asuncion" = "Amérique/Asuncion";
"America/Bahia_Banderas" = "Amérique/Bahía de Banderas";
"America/Barbados" = "Amérique/Barbades";
"America/Boa_Vista" = "Amérique/Boa Vista";
"America/Campo_Grande" = "Amérique/Campo Grande";
"America/Caracas" = "Amérique/Caracas";
"America/Cuiaba" = "Amérique/Cuiaba";
"America/Curacao" = "Amérique/Curaçao";
"America/Detroit" = "Amérique/Detroit";
"America/Dominica" = "Amérique/Dominique";
"America/Fort_Wayne" = "Amérique/Fort Wayne";
"America/Grand_Turk" = "Amérique/Grand Turk";
"America/Grenada" = "Amérique/Grenada";
"America/Guadeloupe" = "Amérique/Guadeloupe";
"America/Guyana" = "Amérique/Guyane";
"America/Havana" = "Amérique/La Havane";
"America/Indiana/Indianapolis" = "Amérique/Indiana/Indianapolis";
"America/Indiana/Marengo" = "Amérique/Indiana/Marengo";
"America/Indiana/Tell_City" = "Amérique/Indiana/Tell City";
"America/Indiana/Vevay" = "Amérique/Indiana/Vevay";
"America/Indianapolis" = "Amérique/Indianapolis";
"America/Iqaluit" = "Amérique/Iqaluit";
"America/Kentucky/Louisville" = "Amérique/Kentucky/Louisville";
"America/Kentucky/Monticello" = "Amérique/Kentucky/Monticello";
"America/La_Paz" = "Amérique/La Paz";
"America/Louisville" = "Amérique/Louisville";
"America/Manaus" = "Amérique/Manaus";
"America/Marigot" = "Amérique/Marigot";
"America/Martinique" = "Amérique/Martinique";
"America/Blanc-Sablon" = "Amérique/Blanc-Sablon";
"America/Montreal" = "Amérique/Montréal";
"America/Montserrat" = "Amérique/Montserrat";
"America/Nassau" = "Amérique/Nassau";
"America/New_York" = "Amérique/New York";
"America/Nipigon" = "Amérique/Nipigon";
"America/Pangnirtung" = "Amérique/Pangnirtung";
"America/Port_of_Spain" = "Amérique/Port-d’Espagne";
"America/Porto_Velho" = "Amérique/Porto Velho";
"America/Puerto_Rico" = "Amérique/Porto Rico";
"America/Santarem" = "Amérique/Santarem";
"America/Santiago" = "Amérique/Santiago";
"America/Santo_Domingo" = "Amérique/Saint-Domingue";
"America/St_Barthelemy" = "Amérique/Saint-Barthélemy";
"America/St_Kitts" = "Amérique/Saint-Christophe";
"America/St_Lucia" = "Amérique/Sainte-Lucie";
"America/St_Thomas" = "Amérique/Saint-Thomas";
"America/St_Vincent" = "Amérique/Saint-Vincent";
"America/Thunder_Bay" = "Amérique/Thunder Bay";
"America/Toronto" = "Amérique/Toronto";
"America/Tortola" = "Amérique/Tortola";
"America/Virgin" = "Amérique/Îles Vierges";
"Antarctica/Palmer" = "Antarctique/Palmer";
"Atlantic/Stanley" = "Atlantique/Stanley";
"Brazil/West" = "Brésil/Ouest";
"Canada/Eastern" = "Canada/Est";
"Chile/Continental" = "Chili/Continental";
"Cuba" = "Cuba";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "États-Unis/Indiana Est";
"US/Eastern" = "États-Unis/Côte Est";
"US/Michigan" = "États-Unis/Michigan";
"America/Araguaina" = "Amérique/Araguaina";
"America/Argentina/Buenos_Aires" = "Amérique/Argentine/Buenos Aires";
"America/Argentina/Catamarca" = "Amérique/Argentine/Catamarca";
"America/Argentina/ComodRivadavia" = "Amérique/Argentine/ComodRivadavia";
"America/Argentina/Cordoba" = "Amérique/Argentine/Cordoba";
"America/Argentina/Jujuy" = "Amérique/Argentine/Jujuy";
"America/Argentina/La_Rioja" = "Amérique/Argentine/La Rioja";
"America/Argentina/Mendoza" = "Amérique/Argentine/Mendoza";
"America/Argentina/Rio_Gallegos" = "Amérique/Argentine/Rio Gallegos";
"America/Argentina/Salta" = "Amérique/Argentine/Salta";
"America/Argentina/San_Juan" = "Amérique/Argentine/San Juan";
"America/Argentina/San_Luis" = "Amérique/Argentine/San Luis";
"America/Argentina/Tucuman" = "Amérique/Argentine/Tucuman";
"America/Argentina/Ushuaia" = "Amérique/Argentine/Ushuaia";
"America/Bahia" = "Amérique/Bahia";
"America/Belem" = "Amérique/Belem";
"America/Buenos_Aires" = "Amérique/Buenos Aires";
"America/Catamarca" = "Amérique/Catamarca";
"America/Cayenne" = "Amérique/Cayenne";
"America/Cordoba" = "Amérique/Cordoba";
"America/Fortaleza" = "Amérique/Fortaleza";
"America/Glace_Bay" = "Amérique/Glace Bay";
"America/Goose_Bay" = "Amérique/Goose Bay";
"America/Halifax" = "Amérique/Halifax";
"America/Jujuy" = "Amérique/Jujuy";
"America/Maceio" = "Amérique/Maceio";
"America/Mendoza" = "Amérique/Mendoza";
"America/Moncton" = "Amérique/Moncton";
"America/Montevideo" = "Amérique/Montévideo";
"America/Paramaribo" = "Amérique/Paramaribo";
"America/Recife" = "Amérique/Recife";
"America/Rosario" = "Amérique/Rosario";
"America/Sao_Paulo" = "Amérique/Sao Paulo";
"America/Thule" = "Amérique/Thule";
"America/Kralendijk" = "Amérique/Kralendijk";
"America/Lower_Princes" = "Amérique/Lower Princes";
"Antarctica/Rothera" = "Antarctique/Rothera";
"Atlantic/Bermuda" = "Atlantique/Bermudes";
"Brazil/East" = "Brésil/Est";
"Canada/Atlantic" = "Canada/Atlantique";
"America/St_Johns" = "Amérique/Saint-Jean";
"Canada/Newfoundland" = "Canada/Terre-Neuve";
"America/Godthab" = "Amérique/Godthab";
"America/Miquelon" = "Amérique/Miquelon";
"America/Noronha" = "Amérique/Noronha";
"Atlantic/South_Georgia" = "Atlantique/Géorgie du Sud";
"Brazil/DeNoronha" = "Brésil/Île Fernando de Noronha";
"Atlantic/Cape_Verde" = "Atlantique/Cap-Vert";
"Africa/Abidjan" = "Afrique/Abidjan";
"Africa/Accra" = "Afrique/Accra";
"Africa/Bamako" = "Afrique/Bamako";
"Africa/Banjul" = "Afrique/Banjul";
"Africa/Bissau" = "Afrique/Bissau";
"Africa/Casablanca" = "Afrique/Casablanca";
"Africa/Conakry" = "Afrique/Conakry";
"Africa/Dakar" = "Afrique/Dakar";
"Africa/El_Aaiun" = "Afrique/El Aaiun";
"Africa/Freetown" = "Afrique/Freetown";
"Africa/Lome" = "Afrique/Lomé";
"Africa/Monrovia" = "Afrique/Monrovia";
"Africa/Nouakchott" = "Afrique/Nouakchott";
"Africa/Ouagadougou" = "Afrique/Ouagadougou";
"Africa/Sao_Tome" = "Afrique/Sao Tome";
"Africa/Timbuktu" = "Afrique/Tombouctou";
"America/Danmarkshavn" = "Amérique/Danmarkshavn";
"America/North_Dakota/New_Salem" = "Amérique/Dakota du Nord/New Salem";
"America/Scoresbysund" = "Amérique/Scoresbysund";
"Atlantic/Azores" = "Atlantique/Açores";
"Atlantic/Reykjavik" = "Atlantique/Reykjavik";
"Atlantic/St_Helena" = "Atlantique/Sainte Hélène";
"Factory" = "D’origine";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "Greenwich";
"Iceland" = "Islande";
"UCT" = "UCT";
"Universal" = "Universel";
"UTC" = "UTC";
"Zulu" = "Zoulou";
"Africa/Algiers" = "Afrique/Alger";
"Africa/Bangui" = "Afrique/Bangui";
"Africa/Brazzaville" = "Afrique/Brazzaville";
"Africa/Douala" = "Afrique/Douala";
"Africa/Kinshasa" = "Afrique/Kinshasa";
"Africa/Lagos" = "Afrique/Lagos";
"Africa/Libreville" = "Afrique/Libreville";
"Africa/Luanda" = "Afrique/Luanda";
"Africa/Malabo" = "Afrique/Malabo";
"Africa/Ndjamena" = "Afrique/Ndjamena";
"Africa/Niamey" = "Afrique/Niamey";
"Africa/Porto-Novo" = "Afrique/Porto-Novo";
"Africa/Tunis" = "Afrique/Tunis";
"Africa/Windhoek" = "Afrique/Windhoek";
"Atlantic/Canary" = "Atlantique/Canaries";
"Atlantic/Faeroe" = "Atlantique/Féroé";
"Atlantic/Madeira" = "Atlantique/Madère";
"Eire" = "Eire";
"Europe/Belfast" = "Europe/Belfast";
"Europe/Dublin" = "Europe/Dublin";
"Europe/Lisbon" = "Europe/Lisbonne";
"Europe/London" = "Europe/Londres";
"Europe/Guernsey" = "Europe/Guernesey";
"Europe/Isle_of_Man" = "Europe/Île de Man";
"Europe/Jersey" = "Europe/Jersey";
"GB" = "GB";
"GB-Eire" = "GB-Eire";
"Portugal" = "Portugal";
"WET" = "WET";
"Africa/Blantyre" = "Afrique/Blantyre";
"Africa/Bujumbura" = "Afrique/Bujumbura";
"Africa/Ceuta" = "Afrique/Ceuta";
"Africa/Gaborone" = "Afrique/Gaborone";
"Africa/Harare" = "Afrique/Harare";
"Africa/Johannesburg" = "Afrique/Johannesbourg";
"Africa/Juba" = "Afrique/Juba";
"Africa/Kigali" = "Afrique/Kigali";
"Africa/Lubumbashi" = "Afrique/Lubumbashi";
"Africa/Lusaka" = "Afrique/Lusaka";
"Africa/Maputo" = "Afrique/Maputo";
"Africa/Maseru" = "Afrique/Maseru";
"Africa/Mbabane" = "Afrique/Mbabane";
"Africa/Tripoli" = "Afrique/Tripoli";
"Arctic/Longyearbyen" = "Arctique/Longyearbyen";
"Atlantic/Jan_Mayen" = "Atlantique/Jan Mayen";
"CET" = "CET";
"Europe/Amsterdam" = "Europe/Amsterdam";
"Europe/Andorra" = "Europe/Andorre";
"Europe/Belgrade" = "Europe/Belgrade";
"Europe/Berlin" = "Europe/Berlin";
"Europe/Bratislava" = "Europe/Bratislava";
"Europe/Brussels" = "Europe/Bruxelles";
"Europe/Budapest" = "Europe/Budapest";
"Europe/Copenhagen" = "Europe/Copenhague";
"Europe/Gibraltar" = "Europe/Gibraltar";
"Europe/Ljubljana" = "Europe/Ljubljana";
"Europe/Luxembourg" = "Europe/Luxembourg";
"Europe/Madrid" = "Europe/Madrid";
"Europe/Malta" = "Europe/Malte";
"Europe/Monaco" = "Europe/Monaco";
"Europe/Oslo" = "Europe/Oslo";
"Europe/Paris" = "Europe/Paris";
"Europe/Podgorica" = "Europe/Podgorica";
"Europe/Prague" = "Europe/Prague";
"Europe/Rome" = "Europe/Rome";
"Europe/San_Marino" = "Europe/Saint-Marin";
"Europe/Sarajevo" = "Europe/Sarajevo";
"Europe/Skopje" = "Europe/Skopje";
"Europe/Stockholm" = "Europe/Stockholm";
"Europe/Tirane" = "Europe/Tirana";
"Europe/Vaduz" = "Europe/Vaduz";
"Europe/Vatican" = "Europe/Vatican";
"Europe/Vienna" = "Europe/Vienne";
"Europe/Volgograd" = "Europe/Volgograd";
"Europe/Warsaw" = "Europe/Varsovie";
"Europe/Zagreb" = "Europe/Zagreb";
"Europe/Zurich" = "Europe/Zurich";
"Libya" = "Libye";
"MET" = "MET";
"Poland" = "Pologne";
"Africa/Addis_Ababa" = "Afrique/Addis Abeba";
"Africa/Asmara" = "Afrique/Asmara";
"Africa/Asmera" = "Afrique/Asmara";
"Africa/Cairo" = "Afrique/Le Caire";
"Africa/Dar_es_Salaam" = "Afrique/Dar Es Salaam";
"Africa/Djibouti" = "Afrique/Djibouti";
"Africa/Kampala" = "Afrique/Kampala";
"Africa/Khartoum" = "Afrique/Khartoum";
"Africa/Mogadishu" = "Afrique/Mogadiscio";
"Africa/Nairobi" = "Afrique/Nairobi";
"Antarctica/Syowa" = "Antarctique/Syowa";
"Asia/Aden" = "Asie/Aden";
"Asia/Amman" = "Asie/Amman";
"Asia/Bahrain" = "Asie/Bahrain";
"Asia/Beirut" = "Asie/Beyrouth";
"Asia/Damascus" = "Asie/Damascus";
"Asia/Gaza" = "Asie/Gaza";
"Asia/Hebron" = "Asie/Hébron";
"Asia/Istanbul" = "Asie/Istanbul";
"Asia/Jerusalem" = "Asie/Jérusalem";
"Asia/Kuwait" = "Asie/Koweït";
"Asia/Nicosia" = "Asie/Nicosie";
"Asia/Qatar" = "Asie/Qatar";
"Asia/Riyadh" = "Asie/Riyadh";
"Asia/Tel_Aviv" = "Asie/Tel Aviv";
"EET" = "EET";
"Egypt" = "Égypte";
"Europe/Athens" = "Europe/Athènes";
"Europe/Bucharest" = "Europe/Bucarest";
"Europe/Chisinau" = "Europe/Chisinau";
"Europe/Helsinki" = "Europe/Helsinki";
"Europe/Istanbul" = "Europe/Istanbul";
"Europe/Kaliningrad" = "Europe/Kaliningrad";
"Europe/Kiev" = "Europe/Kiev";
"Europe/Mariehamn" = "Europe/Mariehamn";
"Europe/Minsk" = "Europe/Minsk";
"Europe/Nicosia" = "Europe/Nicosie";
"Europe/Riga" = "Europe/Riga";
"Europe/Simferopol" = "Europe/Simferopol";
"Europe/Sofia" = "Europe/Sofia";
"Europe/Tallinn" = "Europe/Tallinn";
"Europe/Tiraspol" = "Europe/Tiraspol";
"Europe/Uzhgorod" = "Europe/Uzhgorod";
"Europe/Vilnius" = "Europe/Vilnius";
"Europe/Zaporozhye" = "Europe/Zaporozhye";
"Indian/Antananarivo" = "Indien/Antananarivo";
"Indian/Comoro" = "Indien/Comores";
"Indian/Mayotte" = "Indien/Mayotte";
"Israel" = "Israël";
"Turkey" = "Turquie";
"Asia/Riyadh87" = "Asie/Riyadh87";
"Asia/Riyadh88" = "Asie/Riyadh88";
"Asia/Riyadh89" = "Asie/Riyadh89";
"Mideast/Riyadh87" = "Moyen-Orient/Riyadh87";
"Mideast/Riyadh88" = "Moyen-Orient/Riyadh88";
"Mideast/Riyadh89" = "Moyen-Orient/Riyadh89";
"Asia/Baghdad" = "Asie/Baghdad";
"Asia/Dubai" = "Asie/Dubaï";
"Asia/Muscat" = "Asie/Mascate";
"Asia/Tbilisi" = "Asie/Tbilisi";
"Europe/Moscow" = "Europe/Moscou";
"Indian/Mahe" = "Indien/Mahé";
"Indian/Mauritius" = "Indien/Maurice";
"Indian/Reunion" = "Indien/La Réunion";
"W-SU" = "W-SU";
"Asia/Kabul" = "Asie/Kaboul";
"Asia/Tehran" = "Asie/Téhéran";
"Iran" = "Iran";
"Asia/Aqtau" = "Asie/Aqtau";
"Asia/Aqtobe" = "Asie/Aqtobe";
"Asia/Ashgabat" = "Asie/Ashgabat";
"Asia/Ashkhabad" = "Asie/Ashkhabad";
"Asia/Baku" = "Asie/Bakou";
"Asia/Dushanbe" = "Asie/Douchanbé";
"Asia/Karachi" = "Asie/Karachi";
"Asia/Oral" = "Asie/Oral";
"Asia/Samarkand" = "Asie/Samarcande";
"Asia/Tashkent" = "Asie/Tashkent";
"Asia/Yerevan" = "Asie/Erevan";
"Europe/Samara" = "Europe/Samara";
"Indian/Kerguelen" = "Indien/Kerguelen";
"Indian/Maldives" = "Indien/Maldives";
"Asia/Calcutta" = "Asie/Calcutta";
"Asia/Kolkata" = "Asie / Calcutta";
"Asia/Katmandu" = "Asie/Katmandu";
"Asia/Kathmandu" = "Asie/Katmandou";
"Antarctica/Mawson" = "Antarctique/Mawson";
"Antarctica/Vostok" = "Antarctique/Vostok";
"Asia/Almaty" = "Asie/Almaty";
"Asia/Bishkek" = "Asie/Bishkek";
"Asia/Colombo" = "Asie/Colombo";
"Asia/Dacca" = "Asie/Dacca";
"Asia/Dhaka" = "Asie/Dhaka";
"Asia/Qyzylorda" = "Asie/Qyzylorda";
"Asia/Thimbu" = "Asie/Thimphou";
"Asia/Thimphu" = "Asie/Thimphu";
"Asia/Yekaterinburg" = "Asie/Yekaterinburg";
"Indian/Chagos" = "Indien/Chagos";
"Asia/Rangoon" = "Asie/Rangoon";
"Indian/Cocos" = "Indien/Îles Cocos";
"Antarctica/Davis" = "Antarctique/Davis";
"Asia/Bangkok" = "Asie/Bangkok";
"Asia/Jakarta" = "Asie/Jakarta";
"Asia/Novokuznetsk" = "Asie/Novokuznetsk";
"Asia/Novosibirsk" = "Asie/Novosibirsk";
"Asia/Omsk" = "Asie/Omsk";
"Asia/Phnom_Penh" = "Asie/Phnom Penh";
"Asia/Pontianak" = "Asie/Pontianak";
"Asia/Saigon" = "Asie/Saïgon";
"Asia/Ho_Chi_Minh" = "Asie / Ho Chi Minh";
"Asia/Vientiane" = "Asie/Vientiane";
"Indian/Christmas" = "Indien/Île Christmas";
"Antarctica/Casey" = "Antarctique/Casey";
"Asia/Brunei" = "Asie/Brunei";
"Asia/Chongqing" = "Asie/Chongqing";
"Asia/Chungking" = "Asie/Chungking";
"Asia/Harbin" = "Asie/Harbin";
"Asia/Hong_Kong" = "Asie/Hong Kong";
"Asia/Hovd" = "Asie/Hovd";
"Asia/Kashgar" = "Asie/Kashgar";
"Asia/Krasnoyarsk" = "Asie/Krasnoïarsk";
"Asia/Kuala_Lumpur" = "Asie/Kuala Lumpur";
"Asia/Kuching" = "Asie/Kuching";
"Asia/Macao" = "Asie/Macao";
"Asia/Macau" = "Asie/Macau";
"Asia/Makassar" = "Asie/Makassar";
"Asia/Manila" = "Asie/Manille";
"Asia/Shanghai" = "Asie/Shanghaï";
"Asia/Singapore" = "Asie/Singapour";
"Asia/Taipei" = "Asie/Tapeï";
"Asia/Ujung_Pandang" = "Asie/Ujung Pandang";
"Asia/Urumqi" = "Asie/Urumqi";
"Australia/Perth" = "Australie/Perth";
"Australia/West" = "Australie/Ouest";
"Hongkong" = "Hong Kong";
"PRC" = "PRC";
"ROC" = "ROC";
"Singapore" = "Singapour";
"Asia/Dili" = "Asie/Dili";
"Asia/Irkutsk" = "Asie/Irkoutsk";
"Asia/Jayapura" = "Asie/Jayapura";
"Asia/Pyongyang" = "Asie/Pyongyang";
"Asia/Seoul" = "Asie/Séoul";
"Asia/Tokyo" = "Asie/Tokyo";
"Asia/Ulaanbaatar" = "Asie/Ulaanbaatar";
"Asia/Ulan_Bator" = "Asie/Oulan-Bator";
"Japan" = "Japon";
"Pacific/Palau" = "Pacifique/Palau";
"ROK" = "ROK";
"Australia/Adelaide" = "Australie/Adelaïde";
"Australia/Broken_Hill" = "Australie/Broken Hill";
"Australia/Darwin" = "Australie/Darwin";
"Australia/North" = "Australie/Nord";
"Australia/South" = "Australie/Sud";
"Australia/Yancowinna" = "Australie/Yancowinna";
"Antarctica/Macquarie" = "Antarctique/Macquarie";
"Antarctica/DumontDUrville" = "Antarctique/Dumont d’Urville";
"Asia/Choibalsan" = "Asie/Choibalsan";
"Asia/Yakutsk" = "Asie/Yakutsk";
"Australia/ACT" = "Australie/ACT";
"Australia/Brisbane" = "Australie/Brisbane";
"Australia/Canberra" = "Australie/Canberra";
"Australia/Currie" = "Australie/Currie";
"Australia/Eucla" = "Australie/Eucla";
"Australia/Hobart" = "Australie/Hobart";
"Australia/Lindeman" = "Australie/Lindeman";
"Australia/Melbourne" = "Australie/Melbourne";
"Australia/NSW" = "Australie/NGS";
"Australia/Queensland" = "Australie/Queensland";
"Australia/Sydney" = "Australie/Sydney";
"Australia/Tasmania" = "Australie/Tasmanie";
"Australia/Victoria" = "Australie/Victoria";
"Pacific/Guam" = "Pacifique/Guam";
"Pacific/Port_Moresby" = "Pacifique/Port Moresby";
"Pacific/Saipan" = "Pacifique/Saipan";
"Pacific/Truk" = "Pacifique/Truk";
"Pacific/Yap" = "Pacifique/Yap";
"Pacific/Pohnpei" = "Pacifique/Pohnpei";
"Pacific/Chuuk" = "Pacifique/Chuuk";
"Australia/LHI" = "Australie/Île Lord Howe";
"Australia/Lord_Howe" = "Australie/Lord Howe";
"Asia/Sakhalin" = "Asie/Sakhaline";
"Asia/Vladivostok" = "Asie/Vladivostok";
"Pacific/Efate" = "Pacifique/Efate";
"Pacific/Guadalcanal" = "Pacifique/Guadalcanal";
"Pacific/Kosrae" = "Pacifique/Kosrae";
"Pacific/Noumea" = "Pacifique/Nouméa";
"Pacific/Ponape" = "Pacifique/Ponape";
"Pacific/Norfolk" = "Pacifique/Norfolk";
"Antarctica/McMurdo" = "Antarctique/McMurdo";
"Antarctica/South_Pole" = "Antarctique/Pôle Sud";
"Asia/Magadan" = "Asie/Magadan";
"Kwajalein" = "Kwajalein";
"NZ" = "NZ";
"Pacific/Auckland" = "Pacifique/Auckland";
"Pacific/Fiji" = "Pacifique/Fidji";
"Pacific/Funafuti" = "Pacifique/Funafuti";
"Pacific/Kwajalein" = "Pacifique/Kwajalein";
"Pacific/Majuro" = "Pacifique/Majuro";
"Pacific/Nauru" = "Pacifique/Nauru";
"Pacific/Tarawa" = "Pacifique/Tarawa";
"Pacific/Wake" = "Pacifique/Wake";
"Pacific/Wallis" = "Pacifique/Wallis";
"NZ-CHAT" = "NZ-CHAT";
"Pacific/Chatham" = "Pacifique/Chatham";
"Asia/Anadyr" = "Asie/Anadyr";
"Asia/Kamchatka" = "Asie/Kamchatka";
"Pacific/Enderbury" = "Pacifique/Enderbury";
"Pacific/Tongatapu" = "Pacifique/Tongatapu";
"Pacific/Kiritimati" = "Pacifique/Kiritimati";

/* End of AirPortTimeZones.strings file */
